SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "epci" CASCADE;
BEGIN;
CREATE TABLE "epci"();
SELECT AddGeometryColumn('epci','geometrie',2972,'GEOMETRY',2);
CREATE INDEX "epci_geometrie_geom_idx" ON "epci" USING GIST ("geometrie");
ALTER TABLE "epci" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "epci" ADD COLUMN "code_siren" VARCHAR(9);
ALTER TABLE "epci" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "epci" ADD COLUMN "nom_officiel" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "epci" ("geometrie", "cleabs", "code_siren", "nature", "nom_officiel") FROM STDIN;
[encoded data, 197372 characters]	EPCI____0000002150235998	200027548	Communauté de communes	CC des Savanes
[encoded data, 167068 characters]	EPCI____0000002150237204	249730045	Communauté d'agglomération	CA du Centre Littoral
[encoded data, 253654 characters]	EPCI____0000002150237205	249730052	Communauté de communes	CC de l'Est Guyanais
[encoded data, 293134 characters]	EPCI____0000002150237203	249730037	Communauté de communes	CC de l'Ouest Guyanais
\.
END;
COMMIT;
